.btn-input {
    color: #307bbb;
    background-color: #ffffff;
    border-color: #307bbb;
}

.policy-header {
    margin-top: 50px;
    width: 100%;
    background-color: #1d1d1d;
    color: #FFFFFF;
    text-align: center;
    padding: 50px;
}
.policy-title {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    font-family: Gotham SSm A, Gotham SSm B, Helvetica, Arial, sans-serif;
}
.policy-subtitle {
    font-size: 24px;
    text-align: center;
    font-family: Gotham SSm A, Gotham SSm B, Helvetica, Arial, sans-serif;
}

.policy-content, h1, h2, h3, h4 {
    font-family: Gotham SSm A, Gotham SSm B, Helvetica, Arial, sans-serif;
}

.policy-content h1 {
    margin-top: 26px;
    font-size: 2.4rem;
}

.policy-content h4 {
    /*margin-top: 25px;*/
    /*margin-bottom: 15px;*/
    color: #161616;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 0.6em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.nav ul li a {
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 10px;
    line-height: 35px;
    font-weight: 400;
    display: inline-block;
    color: #444;
}

.policy-content a {
    cursor: pointer;
    text-decoration: none;
    color: #18a3fa;
}

.policy-content {
    padding: 20px 150px;
    background-color: #FFFFFF;
    border-bottom: 1px solid #2d2d2d;
    color: #343434;
    font-size: 18px;
    font-weight: 400;
}
.policy-content ul {
    list-style-type: disc;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-left: 20px;
    box-sizing: border-box;
}

.policy-content li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.policy-content strong {
    font-size: inherit;
    font-weight: 700;
}
.policy-content p {
    margin-top: 0;
    margin-bottom: 10px;

    line-height: inherit;
}

@media (max-width: 1200px) {
    .policy-header {
        padding: 30px;
    }
    .policy-title {
        font-size: 32px;
    }
    .policy-subtitle {
        font-size: 20px;
    }
    .policy-content {
        padding: 18px 100px;
        font-size: 16px;
    }

    .policy-content h1 {
        margin-top: 22px;
        font-size: 2.0rem;
    }
}

@media (max-width: 680px) {
    .policy-header {
        padding: 20px;
    }
    .policy-title {
        font-size: 26px;
    }
    .policy-subtitle {
        font-size: 18px;
    }
    .policy-content {
        padding: 14px 60px;
        font-size: 16px;
    }
    .policy-content h1 {
        margin-top: 18px;
         font-size: 1.7rem;
   }

}

@media (max-width: 480px) {
    .policy-header {
        padding: 10px;
    }
    .policy-title {
        font-size: 20px;
    }
    .policy-subtitle {
        font-size: 16px;
    }
    .policy-content {
        padding: 10px 20px;
        font-size: 12px;
    }
    .policy-content h1 {
        margin-top: 16px;
        font-size: 1.4rem;
    }

}

.footer-menu ul {
    list-style-type: none;
}

.footer-menu a {
    cursor: pointer;
    text-decoration: none;
    color: #2a2a29;
}

a:hover {
    color: #E82227;
}

.popover-container {
    position: relative;
}
